@charset "UTF-8";
* {
  padding: 0px;
  margin: 0px;
  border: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
}

body {
  line-height: 1;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: Arial, Helvetica, sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.ibg img {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeueCyr-Roman.ttf") format("truetype");
}

@font-face {
  font-family: "Helvetica Bold";
  src: url("../fonts/HelveticaNeueCyr-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto Regular";
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto Medium";
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto Bold";
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
}

.wrapper {
  width: 100%;
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

.content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.container {
  max-width: 1300px;
  padding: 0px 10px;
  margin: 0px auto;
  display: inherit;
}

.container-inner {
  max-width: 1120px;
  margin: 0px auto;
  display: inherit;
  padding: 0px 10px;
}

.header {
  width: 100%;
}

.header__top {
  width: 100%;
  min-height: 161px;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}

.header__top--body {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 0px 0px 45px;
}

.header__top--body-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__logo {
  width: 78px;
  height: 78px;
}

.header__title {
  max-width: 372px;
  margin: 0px 0px 0px 25px;
  color: #1c1c1c;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Roboto Bold";
}

.header__title a {
  color: #1c1c1c;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Roboto Bold";
}

.header .search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.header .search form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.header .search::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 14px;
  height: 14px;
  background: url("../img/search.png");
}

.header .search__input {
  position: relative;
  width: 200px;
  height: 30px;
  border-radius: 10px 0 0 10px;
  padding: 3px 3px 3px 25px;
  background-color: transparent;
  border: 1px solid #1c1c1c;
}

.header .search__btn {
  width: 80px;
  height: 30px;
  border-radius: 0 10px 10px 0;
  background-color: #1c1c1c;
  color: #ffffff;
  font-family: "Roboto Bold";
  font-size: 14px;
  font-weight: 700;
}

.header__lang {
  padding: 14px 51px 6px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header__lang li,
.header__lang li a {
  color: #1c1c1c;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Roboto Bold";
  cursor: pointer;
}

.header__lang li:hover,
.header__lang li a:hover {
  color: #096332;
}

.header__lang li.lang-active a {
  color: #096332;
}

.header__lang li {
  padding: 0px 4px 0px 3px;
  position: relative;
}

.navbar {
  width: 100%;
  padding: 10px 0;
}

.navbar__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
}

.navbar__burger {
  display: none;
}

.navbar__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid rgba(151, 151, 151, 0.411);
  border-bottom: 1px solid rgba(151, 151, 151, 0.459);
}

.navbar__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 5px 0px 5px;
}

.navbar__list > .navbar__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 27px 10px 0px;
  position: relative;
}

.navbar__list > .navbar__list-item::after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: #1c1c1c;
  border-radius: 50%;
  top: calc(50% - 2px);
  right: 13px;
}

.navbar__list > .navbar__list-item:nth-last-child(1) {
  padding: 10px 0px;
}

.navbar__list > .navbar__list-item:nth-last-child(1)::after {
  content: none;
}

.navbar__link {
  color: #1c1c1c;
  font-size: 16px;
  font-weight: 500;
  font-family: "Roboto Medium";
  text-transform: uppercase;
  text-align: center;
}

.navbar__link:hover {
  color: #096332;
}

.navbar .dropdown {
  position: absolute;
  top: 100%;
  z-index: 1;
  font-family: "Roboto Medium";
  font-size: 14px;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.navbar .dropdown__menu {
  background-color: rgba(9, 99, 49, 0.8);
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 250px;
}

.navbar .dropdown__link {
  margin: 0;
  width: 100%;
  color: #fff;
  min-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-bottom: 0.5px solid rgba(255, 255, 255, 0.2);
}

.navbar .dropdown__link a {
  color: inherit;
  border-bottom: none;
  padding: 10px 40px 10px 20px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  font-size: 14px;
  font-family: "Roboto Medium";
}

.navbar .dropdown__link:hover {
  background-color: #fff;
  color: #096332;
}

.navbar .dropdown__link:hover > span {
  border-top: 5px solid #096332;
  -webkit-transform: rotate(450deg);
          transform: rotate(450deg);
}

.navbar .dropdown__link:hover a {
  border-bottom: none;
}

.navbar .dropdown__second {
  position: absolute;
  right: 100%;
  top: 0;
  width: inherit;
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.navbar .dropdown__second ul {
  background-color: rgba(9, 99, 49, 0.8);
}

.navbar .dropdown span {
  position: absolute;
  width: 5px;
  height: 5px;
  border-top: 5px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  right: 10px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.navbar .navbar__list > .navbar__list-item:hover .dropdown {
  display: block;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  opacity: 1;
  pointer-events: auto;
  max-height: 2000px;
}

.navbar .dropdown__link:hover > .dropdown__second {
  display: block;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  opacity: 1;
  pointer-events: auto;
}

.header__slider {
  width: 100%;
}

.header__slider-container {
  position: relative;
  height: 100%;
  padding: 0;
}

.header__slider .slider__item img {
  width: 100%;
  height: auto;
}

.header__slider .slick-list {
  overflow: hidden;
  height: 100%;
}

.header__slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.header__slider .slick-slide {
  height: 100%;
}

@media (max-width: 900px) {
  body.lock {
    overflow: hidden;
    position: relative;
  }
  body.lock::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color: black;
    z-index: 1;
  }
  .navbar__body {
    height: 50px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .navbar__burger {
    display: block;
    position: relative;
    width: 30px;
    height: 20px;
    margin: 0px 15px 0px 0px;
    cursor: pointer;
  }
  .navbar__burger span {
    position: absolute;
    background-color: #1c1c1c;
    left: 0;
    width: 100%;
    height: 3px;
    top: 9px;
  }
  .navbar__burger span::before, .navbar__burger span::after {
    content: "";
    position: absolute;
    background-color: #1c1c1c;
    width: 100%;
    height: 3px;
    left: 0;
  }
  .navbar__burger span::before {
    top: -10px;
  }
  .navbar__burger span::after {
    top: 10px;
  }
  .navbar__menu {
    overflow: auto;
    position: fixed;
    display: block;
    top: 0;
    right: -100%;
    width: 320px;
    height: 100%;
    background-color: #fff;
    z-index: 2;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .navbar__menu .navbar__burger {
    margin: 20px;
    float: right;
  }
  .navbar__menu .navbar__burger span {
    height: 0;
  }
  .navbar__menu .navbar__burger span::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 0;
  }
  .navbar__menu .navbar__burger span::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 0;
  }
  .navbar__menu.active {
    right: 0;
  }
  .navbar__menu.active::after {
    content: "";
    width: 100%;
  }
  .navbar__list {
    display: block;
    margin: 80px 0px 0px 0px;
    padding: 0px 5px 0px 5px;
  }
  .navbar__list .navbar__list-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: auto;
    position: relative;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px !important;
  }
  .navbar__list .navbar__list-item > a {
    position: relative;
    padding: 0px 0px 0px 20px;
    width: 265px;
    min-height: 44px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
  }
  .navbar__list .navbar__list-item::after {
    content: none;
  }
  .navbar__list .navbar__list-item .span {
    position: absolute;
    top: 0px;
    right: 0px;
    border: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    width: 44px;
    height: 44px;
    background-color: #096332;
  }
  .navbar__list .navbar__list-item .span:before, .navbar__list .navbar__list-item .span:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .navbar__list .navbar__list-item .span:after {
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
            transform: translate(-50%, -50%) rotate(-90deg);
  }
  .navbar__list .navbar__list-item:hover {
    background-color: #096332;
    color: #fff;
  }
  .navbar__list .navbar__list-item:hover a {
    color: inherit;
    border-color: transparent;
  }
  .navbar__list .navbar__list-item:hover .span {
    background-color: #fff;
  }
  .navbar__list .navbar__list-item:hover .span:after {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .navbar__list .navbar__list-item:hover .span:before, .navbar__list .navbar__list-item:hover .span:after {
    background-color: #096332;
  }
  .navbar__list .navbar__list-item:hover .dropdown {
    display: block;
  }
  .navbar__link {
    font-size: 20px;
    padding: 0px 0px 5px 0px;
  }
  .navbar .dropdown {
    position: initial;
    top: initial;
    left: initial;
    -webkit-transform: initial;
            transform: initial;
    opacity: 1;
    pointer-events: auto;
    width: 100%;
    padding: 0;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
    overflow: hidden;
    max-height: 0px;
  }
  .navbar .dropdown__menu {
    width: 100%;
    max-width: 100%;
  }
  .navbar .dropdown__link {
    border-top: 0.5px solid rgba(255, 255, 255, 0.2);
    border-bottom: none;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .navbar .dropdown__link a {
    height: 40px;
    width: auto;
    width: 280px;
  }
  .navbar .dropdown__link > span {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border: none !important;
    -webkit-transform: none !important;
            transform: none !important;
  }
  .navbar .dropdown__link > span:before, .navbar .dropdown__link > span:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #096322;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .navbar .dropdown__link > span:after {
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
            transform: translate(-50%, -50%) rotate(-90deg);
  }
  .navbar .dropdown__link:hover > span {
    background-color: #096322;
  }
  .navbar .dropdown__link:hover > span:before, .navbar .dropdown__link:hover > span:after {
    background-color: #fff;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .navbar .dropdown__second {
    position: relative;
    top: initial;
    left: initial;
    -webkit-transform: initial;
            transform: initial;
    opacity: 1;
    pointer-events: auto;
    width: 100%;
    padding: 0;
    display: none;
    background-color: #096332;
  }
}

@media (max-width: 819px) {
  .header__top--body {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header__top--body-left {
    margin: 0px 0px 20px 0px;
    width: 100%;
  }
  .header__search {
    margin: 0px 20px 20px 0px;
  }
}

@media (max-width: 670px) {
  .header__lang {
    padding: 5px 0px 10px 0px;
  }
}

@media (max-width: 600px) {
  .header__top--body {
    padding: 0px 0px 0px 20px;
  }
  .header__top--body-left {
    margin: 0px 0px 20px 0px;
  }
  .header__logo {
    height: 60px;
    width: 60px;
  }
  .header__title {
    margin: 0px 0px 0px 10px;
    font-size: 16px;
  }
  .header__title a {
    font-size: 16px;
  }
}

@media (max-width: 415px) {
  .header__top--body {
    padding: 0px;
  }
  .header__top--body-left {
    margin: 0px 0px 20px 0px;
  }
  .header__logo {
    height: 50px;
    width: 50px;
    padding: 20px;
  }
  .header__title {
    font-size: 12px;
  }
  .header__title a {
    font-size: 12px;
  }
}

.navbar-center {
  display: none;
}

@media (min-width: 901px) {
  .navbar-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.navbar-mobile {
  display: none;
}

@media (max-width: 900px) {
  .navbar-mobile {
    display: block;
  }
}

.news-container {
  max-width: 1150px;
  margin: 55px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (max-width: 1096px) {
  .news-container {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.news {
  width: 876px;
}

@media (max-width: 1196px) {
  .news {
    width: 100%;
  }
}

.news__title {
  color: #1c1c1c;
  font-family: "Roboto Bold";
  font-size: 24px;
  font-weight: 700;
  position: relative;
  padding: 0px 0px 5px 0px;
  max-width: 876px;
  border-bottom: 1px solid #1c1c1c;
  text-transform: uppercase;
}

.news__title span {
  border-bottom: 4px solid #0b8744;
}

.news__rows {
  margin: 17px 0px 0px 30px;
}

.news__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0px 0px 20px 0px;
}

.news__column:hover {
  color: #0b8744;
}

.news__column:hover .news__day {
  color: #0b8744;
}

.news__column:hover .news__m-y {
  color: #0b8744;
}

.news__column:hover .news__date-title {
  color: #0b8744;
}

.news__date {
  text-align: center;
}

.news__day {
  color: #1c1c1c;
  font-family: "Roboto Regular";
  font-size: 25px;
  font-weight: 400;
  line-height: 20px;
  border-bottom: 1px solid #0b8744;
  padding: 0px 0px 2px 0px;
}

.news__m-y {
  color: #1c1c1c;
  font-family: "Roboto Regular";
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.news__date-title {
  padding: 0px 0px 0px 11px;
  color: #1c1c1c;
  font-family: "Roboto Regular";
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
}

.news__see-all {
  margin: 0px 0px 0px 30px;
}

.news__see-all a {
  color: #0b8744;
  font-family: "Roboto Bold";
  font-size: 16px;
  font-weight: 700;
}

.main-news-about {
  margin: 20px 0px 0px 0px;
  width: 201px;
  height: 250px;
}

.main-news-about__back {
  height: 205px;
  border-radius: 7px 7px 0 0;
  position: relative;
}

.main-news-about__logo {
  position: absolute;
  max-width: 132px;
  max-height: 148px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.main-news-about__text {
  height: 45px;
  text-align: center;
  background-color: #1c1c1c;
  color: #ffffff;
  padding: 6px 0px 0px 0px;
  font-family: "Roboto Bold";
  font-size: 13px;
  font-weight: 700;
  border-radius: 0 0 7px 7px;
}

.annaunce {
  margin: 49px 0 0 41px;
  max-width: 984px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.annaunce__column {
  background-color: #ffffff;
  width: 206px;
  padding: 0px 5px;
}

.annaunce__column:nth-child(1) {
  width: 261px;
  margin: 0px 0px 20px 0px;
}

.annaunce__column:nth-child(1) .annaunce__item {
  height: 345px;
}

.annaunce__column:nth-child(1) .annaunce__img {
  height: 165px;
}

.annaunce__column:nth-child(1) .annaunce__content {
  height: 180px;
  padding: 18px 12px 10px 12px;
  position: relative;
}

.annaunce__column:nth-child(1) .annaunce__title {
  margin: 0px 0px 16px 0px;
}

.annaunce__item {
  height: 273px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.annaunce__img {
  width: 100%;
  height: 131px;
}

.annaunce__content {
  height: 142px;
  padding: 14px 9px 10px 9px;
  position: relative;
}

.annaunce__title {
  color: #353535;
  font-size: 14px;
  font-weight: 700;
  margin: 0px 0px 5px 0px;
  font-family: "Roboto Bold";
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 36px;
  line-height: 16px;
}

.annaunce__title a {
  color: #353535;
  font-family: "Roboto Bold";
  font-size: 14px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.annaunce__title a:hover {
  color: #08552b;
}

.annaunce__text {
  color: #353535;
  font-size: 13px;
  font-family: "Roboto Regular";
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 65px;
  line-height: 16px;
}

.annaunce__btn {
  position: absolute;
  bottom: 10px;
  right: 7px;
}

.annaunce__btn a {
  color: #656565;
  font-size: 8px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Roboto Bold";
}

.annaunce__btn a:hover {
  color: #08552b;
}

@media (max-width: 900px) {
  .annaunce {
    margin: 49px 0 0 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .annaunce__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    margin: 0px 0px 20px 0px;
  }
  .annaunce__column:nth-child(1) {
    margin: 0px 0px 20px 0px;
  }
  .annaunce__column:nth-child(1) .annaunce__item {
    height: 180px;
  }
  .annaunce__column:nth-child(1) .annaunce__img {
    height: 180px;
  }
  .annaunce__column:nth-child(1) .annaunce__content {
    height: 180px;
    padding: 18px 12px 10px 12px;
    position: relative;
  }
  .annaunce__column:nth-child(1) .annaunce__title {
    margin: 0px 0px 16px 0px;
  }
  .annaunce__content {
    height: 180px;
  }
  .annaunce__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 180px;
  }
  .annaunce__img {
    height: 100%;
    min-width: 300px;
    max-width: 300px;
  }
}

@media (max-width: 625px) {
  .annaunce {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .annaunce__column:nth-child(1) {
    margin: 0px 0px 20px 0px;
  }
  .annaunce__column:nth-child(1) .annaunce__item {
    height: 360px;
  }
  .annaunce__column:nth-child(1) .annaunce__img {
    height: 180px;
  }
  .annaunce__column:nth-child(1) .annaunce__content {
    height: 180px;
    padding: 18px 12px 10px 12px;
    position: relative;
  }
  .annaunce__column:nth-child(1) .annaunce__title {
    margin: 0px 0px 16px 0px;
  }
  .annaunce__item {
    display: block;
    width: 100%;
    height: 360px;
  }
  .annaunce__img {
    min-width: 100%;
    max-width: 100%;
    height: 180px;
  }
}

.annaunces {
  margin: 0px auto;
  max-width: 1150px;
}

.annaunces .news__see-all {
  padding: 0;
  margin: 0px 0px 85px 0px;
}

.indices {
  position: relative;
  color: #ffffff;
  width: 100%;
  min-height: 273px;
  /* Слайдер */
  /* Ограничивающая оболочка */
  /* Лента слайдов */
}

.indices:after {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(11, 135, 69, 0.7);
  position: absolute;
  opacity: 1;
}

.indices__container {
  position: relative;
  min-height: 273px;
}

.indices__content {
  position: relative;
  z-index: 1;
  padding-bottom: 73px;
}

.indices__title {
  color: #ffffff;
  font-family: "Roboto Bold";
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding: 27px 0px 17px 0px;
}

.indices.indices__grad::after {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(21, 156, 97, 0.73)), to(#096332));
  background: linear-gradient(rgba(21, 156, 97, 0.73), #096332);
  position: absolute;
  opacity: 1;
}

.indices__slider {
  width: 100%;
}

.indices__slider-item {
  width: 33.33333%;
  padding: 0px 10px;
  word-wrap: break-word;
  color: #ffffff;
  font-family: "Roboto Bold";
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0.4px;
  line-height: 63px;
  text-align: center;
}

.indices__arrows {
  position: absolute;
  bottom: 24px;
  right: 44px;
  z-index: 1;
  /* Стрелка вправо */
}

.indices__arrows .slick-arrow.slick-prev,
.indices__arrows .slick-arrow.slick-next {
  font-size: 0;
  width: 16px;
  height: 16px;
  border-left: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;
  background-color: transparent;
}

.indices__arrows .slick-arrow.slick-prev {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.indices__arrows .slick-arrow.slick-next {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.indices .slick-slider {
  width: 100%;
}

.indices .slick-list {
  overflow: hidden;
}

.indices .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.action {
  margin: 39px 0px 10px 0px;
}

.action__title {
  margin: 0px 0px 40px 0px;
}

.action__title.bot {
  margin: 0px 0px 47px 0px;
}

.action__title.bot .title {
  border: none;
}

.action__title .title {
  border-bottom: 3px solid #096332;
}

.action__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0px -20px;
}

.action__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3333%;
          flex: 0 1 33.3333%;
  margin: 0px 0px 60px 0px;
  padding: 0px 20px;
}

.action__column:nth-child(4), .action__column:nth-child(5), .action__column:nth-child(6) {
  margin: 0;
}

.action__date {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  padding: 0px 4px 14px 4px;
  border-bottom: 4px solid #096332;
  margin: 0px 0px 8px 0px;
  font-family: "Roboto Regular";
}

.action__date--day {
  color: #464646;
  font-size: 28px;
}

.action__date--month {
  color: #464646;
  font-size: 16px;
}

.action__text {
  color: #464646;
  font-family: "Roboto Regular";
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
}

@media (max-width: 900px) {
  .action__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}

@media (max-width: 625px) {
  .action__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}

.main-links__container {
  max-width: 1120px;
  padding: 0 5px;
  margin: 60px auto;
}

.main-links__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.main-links__menu li {
  width: 200px;
  min-height: 176px;
  margin: 0px 0px 20px 0px;
}

@media (max-width: 425px) {
  .main-links__menu li {
    width: 225px;
  }
}

.main-links__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding: 20px 0 27px 0;
  border: 1px solid #1c1c1c;
  border-radius: 6px;
  text-transform: uppercase;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.main-links__link:hover {
  background-color: #0b8744;
  border: 1px solid #0b8744;
}

.main-links__link:hover .main-links__img {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

.main-links__link:hover .main-links__img-hover {
  width: auto;
  height: auto;
  position: relative;
  top: auto;
  left: auto;
  opacity: unset;
  visibility: visible;
}

.main-links__link:hover .main-links__title {
  color: #ffffff;
}

.main-links__img-hover {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

.main-links__title {
  color: #1c1c1c;
  font-family: "Roboto Bold";
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  margin-top: 20px;
}

.footer {
  background-color: #096332;
}

.footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 79px 0px 0px 0px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer__left {
  width: 297px;
  color: #ffffff;
  font-family: "Roboto Regular";
  font-size: 18px;
  line-height: 30px;
  margin: 0px 0px 78px 0px;
}

.footer__category {
  width: 502px;
  margin: 0px 0px 78px 0px;
}

.footer__category--row {
  -webkit-column-count: 2;
          column-count: 2;
}

.footer__category--column {
  width: 256px;
}

.footer__category--link {
  color: #ffffff;
  font-family: "Roboto Regular";
  font-size: 18px;
  line-height: 30px;
  word-wrap: break-word;
}

.footer__category--link:hover {
  color: #ffce00;
}

.footer__end {
  height: 85px;
  background-color: #08552b;
  color: #ffffff;
  font-family: "Roboto Regular";
  font-size: 16px;
  line-height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1120px) {
  .footer__top {
    padding: 0px 0px 0px 0px;
  }
}

@media (max-width: 900px) {
  .footer__top, .footer__category {
    width: 100%;
    margin: 0px;
  }
  .footer__top {
    padding: 40px 10px;
  }
  .footer__left {
    margin: 0px 0px 40px 0px;
    width: auto;
    font-size: 16px;
    line-height: 23px;
  }
  .footer__category--column {
    width: auto;
  }
  .footer__category--link {
    width: auto;
    font-size: 16px;
    line-height: 23px;
  }
  .footer__end {
    height: 60px;
  }
}

@media (max-width: 625px) {
  .footer__top {
    padding: 40px 10px;
  }
}

.bred-crump {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0px 0px 46px 0px;
}

.bred-crump a {
  color: #828682;
  font-family: "Roboto Medium";
  font-size: 12px;
  font-weight: 500;
  position: relative;
  padding: 0px 10px 0px 0px;
  text-decoration: underline;
}

.bred-crump a::after {
  content: "/";
  position: absolute;
  right: 0;
  top: 0;
}

.bred-crump a:last-child {
  padding: 0;
  pointer-events: none;
}

.bred-crump a:last-child::after {
  content: "";
}

.pages__title {
  color: #096332;
  font-family: "Roboto Medium";
  font-size: 25px;
  font-weight: 500;
  max-width: 1011px;
  margin-right: 10px;
  padding: 0px 0px 9px 10px;
  border-bottom: 1px solid #096332;
}

.paginations {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0px 0px 27px 0px;
}

.paginations .pagination {
  padding: 0 2px;
}

.paginations .pagination.active a {
  color: #ffce00;
}

.paginations .pagination a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #096332;
  font-family: "Roboto Bold";
  font-size: 17px;
  font-weight: 700;
}

.paginations .pagination a:hover {
  color: #ffce00;
}

.paginations .pagination__prev {
  padding: 4px 5px;
  cursor: pointer;
}

.paginations .pagination__next {
  padding: 4px 5px;
  cursor: pointer;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.inner-news {
  margin: 33px 0 0 31px;
}

.inner-news__row {
  max-width: 1004px;
}

.inner-news__columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid rgba(151, 151, 151, 0.5);
  width: 100%;
  margin-bottom: 20px;
}

.inner-news__columns:last-child {
  border: none;
  margin: 0;
}

.inner-news__img {
  min-width: 155px;
  height: 87px;
}

.inner-news__content {
  position: relative;
  margin: 0px 20px 0px 23px;
  width: 100%;
  min-height: 127px;
  color: #605f5f;
  font-family: "Roboto Regular";
  font-size: 13px;
}

.inner-news__title {
  max-height: 21px;
  overflow: hidden;
  line-height: 22px;
}

.inner-news__title a {
  color: #45414d;
  font-family: "Roboto Bold";
  font-size: 17px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.inner-news__title:hover a {
  color: #096332;
}

.inner-news__title:hover ~ .inner-news__btn > a {
  color: #096332;
}

.inner-news__text {
  color: #464646;
  margin: 26px 0px 20px 0px;
  line-height: 17px;
  max-height: 34px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.inner-news__date {
  height: 16px;
  color: #605f5f;
  font-family: "Roboto Bold";
  font-size: 13px;
  font-weight: 700;
}

.inner-news__btn {
  margin: 3px 2px 25px 0px;
  text-align: end;
}

.inner-news__btn a {
  color: #d7d7d7;
  font-family: "Roboto Bold";
  font-size: 8px;
  font-weight: 700;
}

.inner-news__btn a:hover {
  color: #096332;
}

@media (max-width: 900px) {
  .inner-news {
    margin: 33px 0px;
  }
  .inner-news__title {
    max-height: 44px;
  }
  .inner-news__title a {
    -webkit-line-clamp: 2;
  }
  .inner-news__text {
    -webkit-line-clamp: 3;
    max-height: 51px;
  }
}

@media (max-width: 625px) {
  .inner-news__columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .inner-news__img {
    width: 250px;
    height: 120px;
  }
  .inner-news__content {
    margin: 20px 0px 0px 0px;
  }
  .inner-news__title {
    max-height: 66px;
  }
  .inner-news__title a {
    -webkit-line-clamp: 3;
  }
  .inner-news__text {
    -webkit-line-clamp: 4;
    max-height: 68px;
  }
}

.events {
  margin: 32px 0px 27px 51px;
}

@media (max-width: 900px) {
  .events {
    margin: 32px 10px;
  }
}

.magazine {
  margin: 32px 0px 247px 51px;
}

.magazine .magazine-container {
  margin: 32px 0px 0px 13px;
}

.magazine__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 768px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.magazine__column {
  width: 350px;
  min-height: 213px;
  margin: 0px 0px 46px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.magazine__img {
  width: 150px;
  height: 213px;
}

.magazine__img img {
  max-width: 100%;
  max-height: 100%;
}

.magazine__title {
  width: 100%;
  margin: 31px 0px 0px 31px;
}

.magazine__title .name {
  min-height: 21px;
  color: #45414d;
  font-family: "Roboto Bold";
  font-size: 17px;
  font-weight: 700;
}

.magazine__title .name a {
  color: #45414d;
  font-family: "Roboto Bold";
  font-size: 17px;
  font-weight: 700;
}

.magazine__title .name a:hover {
  color: #096332;
}

.magazine__title .name span {
  color: rgba(69, 65, 77, 0.48);
  font-family: "Roboto Bold";
  font-size: 17px;
  font-weight: 500;
}

.magazine__date {
  min-height: 21px;
  color: #45414d;
  margin: 11px 0px 0px 0px;
  font-family: "Roboto Medium";
  font-size: 17px;
  font-weight: 500;
}

@media (max-width: 900px) {
  .magazine {
    margin: 32px 10px 100px 10px;
  }
  .magazine .magazine-container {
    margin: 32px 0px 0px 0px;
  }
}

.activity {
  margin: 32px 0px 36px 51px;
}

.activity .activity-container {
  margin: 32px 0px 0px 18px;
}

@media (max-width: 900px) {
  .activity {
    margin: 32px 10px 36px 10px;
  }
  .activity .activity-container {
    margin: 32px 0px 0px 0px;
  }
}

.activity__row {
  max-width: 796px;
}

.activity__column {
  margin: 0px 0px 13px 0px;
}

.activity__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 58px;
}

.activity__link:hover .activity__date:after {
  background-color: #096332;
}

.activity__link:hover .activity__date--day {
  color: #096332;
}

.activity__link:hover .activity__date--month {
  color: #096332;
}

.activity__link:hover .activity__title {
  color: #096332;
}

.activity__date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  min-width: 70px;
}

.activity__date::after {
  content: "";
  position: absolute;
  right: -11px;
  width: 3px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.1);
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.activity__date--day {
  font-size: 28px;
  color: #464646;
  margin: 0px 0px 10px 0px;
}

.activity__date--month {
  font-size: 16px;
  color: #464646;
}

.activity__title {
  margin: 0px 0px 0px 32px;
  font-size: 16px;
  color: #464646;
}

.container-information {
  margin: 32px 0px 54px 51px;
  max-width: 1172px;
}

@media (max-width: 900px) {
  .container-information {
    margin: 32px 10px 36px 10px;
  }
}

.informatin-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
}

.informatin-inner img {
  max-width: 100% !important;
  min-width: 280px !important;
  margin: 15px 0px;
  height: auto !important;
  display: block !important;
}

.informatin-inner__content {
  width: 804px;
  margin: 0px 0px 0px 33px;
}

.informatin-inner__text {
  margin: 31px 0px 0px 0px;
  font-size: 20px;
  font-family: "Roboto Medium";
  color: #535353;
  line-height: 26px;
  min-height: 100vh;
}

.informatin-inner__text ul li, 
.informatin-inner__text li {
  list-style-type: disc;
}
@media (max-width: 768px) {
  .informatin-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .informatin-inner__content {
    margin: 0px 0px 0px 0px;
    width: 100%;
  }
}

.informatin-inner table {
  margin: 18px 0px 0px 0px;
  color: #444444;
  font-family: "Roboto Regular";
  font-size: 16px;
  font-weight: 400;
  border-collapse: collapse;
  max-width: 764px;
}

.informatin-inner table tr td {
  padding: 13px 23px;
  border: 1px solid rgba(151, 151, 151, 0.5);
}

.informatin-inner table tr td:first-child {
  min-width: 172px;
}

@media (max-width: 768px) {
  .informatin-inner table tr td:first-child {
    min-width: auto;
  }
}

.informatin-inner table tr td:last-child {
  width: 100%;
}

.informatin-inner table tr:nth-last-child(2n + 0) {
  background-color: #f7f7f7;
}

.informatin-inner .iframe {
  position: relative;
  max-width: 764px;
  overflow: hidden;
  height: 411px;
}

.informatin-inner .iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.informatin-inner__pdf {
  width: 100%;
  margin: 0px 36px 0px 0px;
  height: 629px;
}

@media (max-width: 768px) {
  .informatin-inner__pdf {
    margin: 0px 0px 0px 0px;
    height: 500px;
  }
}

.informatin-inner__links {
  margin: 0px 0px 20px 10px;
}

.informatin-inner__links a {
  color: #535353;
  font-family: "Roboto Medium";
  font-size: 20px;
  font-weight: 500;
}

.informatin-inner__links a:hover {
  color: #096332;
}

.information-menu {
  width: 335px;
  margin: 24px 0px 0px 0px;
}

.information-menu__title {
  height: 50px;
  background-color: #096332;
  color: #ffffff;
  font-size: 24px;
  font-family: "Roboto Medium";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 26px;
}

.information-menu__row {
  background-color: rgba(240, 240, 240, 0.67);
  padding: 12px 0px 12px 0px;
}

.information-menu__column {
  padding: 5px 5px 5px 26px;
}

.information-menu__link {
  color: #4b4b4b;
  font-family: "Roboto Medium";
  font-size: 18px;
  font-weight: 500;
}

.information-menu__column.active, .information-menu__column:hover {
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(210, 210, 210, 0.3)), to(rgba(166, 166, 166, 0.3)));
  background: linear-gradient(rgba(210, 210, 210, 0.3), rgba(166, 166, 166, 0.3));
}

.information-menu__column.active::before, .information-menu__column:hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
  background-color: #096332;
}

@media (max-width: 768px) {
  .information-menu {
    cursor: pointer;
    margin: 0px 0px 20px 0px;
    width: 100%;
  }
  .information-menu__title {
    padding: 0px 70px 0px 26px;
    position: relative;
  }
  .information-menu__title::before, .information-menu__title::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #fff;
    right: 0;
  }
  .information-menu__title::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    right: 32px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .information-menu__title::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    right: 16px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .information-menu__title.active::before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .information-menu__title.active::after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .information-menu__row {
    padding: 0px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    max-height: 0;
    display: block;
    overflow: hidden;
  }
  .information-menu__row.active {
    max-height: 100vh;
    padding: 12px 0px 12px 0px;
  }
}
